@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 5, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*@import "bourbon/bourbon";*/
/*@import "neat/neat";*/
/*black blue link a hover*/
@media screen and (max-width: 768px) {
  /* line 117, ../sass/screen.scss */
  .left-ret, .right-ret {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  /* line 122, ../sass/screen.scss */
  #logo_img_2 {
    display: none;
  }

  /* line 125, ../sass/screen.scss */
  #logo_img_1 {
    display: block;
  }
}
@media screen and (max-width: 425px) {
  /* line 132, ../sass/screen.scss */
  #section_4 ul {
    padding-left: 0px !important;
  }
}
/*---------------------header -----------------*/
/* line 138, ../sass/screen.scss */
body {
  overflow-x: hidden;
  font-family: Georgia,serif;
  background-color: #FAFAFA;
  /*//header*/
  /*---------------section 1--------------------------*/
  /*---------------section2--------------------------*/
  /*----------section_page_2--------------------*/
  /*---------------section_slider------------------*/
  /*--------------------section3_links-----------*/
  /*-----------footer-----------------*/
  /*----------------list_page--------------------*/
}
/* line 142, ../sass/screen.scss */
body #backg_img {
    background: url(../images/clouds.jpg) repeat 100% 75px;
    background-size: cover;
    top: 0px;
    padding-top: 100%;
    position: fixed;
    width: 100%;
    opacity: .9;
    background-attachment: fixed;
    height: auto;
    background-repeat: repeat-y;
}
/* line 151, ../sass/screen.scss */
body header {
  margin-top: 10px;
}
/* line 153, ../sass/screen.scss */
body header #top_header {
  border: 1px solid rgba(204, 204, 204, 0.5);
  border-top: none;
  border-radius: 0 0 5px 5px;
}
/* line 158, ../sass/screen.scss */
body header #top_header #top_menu a {
  color: #333;
}
/* line 161, ../sass/screen.scss */
body header #top_header #top_menu a::before {
  display: block;
  position: absolute;
  content: "";
  height: 2px;
  width: 0;
  background-color: #0068b3;
  transition: width .5s ease-in-out, left .5s ease-in-out;
  left: 50%;
  bottom: 0;
}
/* line 172, ../sass/screen.scss */
body header #top_header #top_menu a::after {
  display: block;
  position: absolute;
  content: "";
  height: 2px;
  width: 0;
  background-color: #0068b3;
  transition: width .5s ease-in-out;
  left: 50%;
  bottom: 0;
}
/* line 183, ../sass/screen.scss */
body header #top_header #top_menu a:hover::before {
  width: 50%;
  left: 0;
}
/* line 187, ../sass/screen.scss */
body header #top_header #top_menu a:hover::after {
  width: 50%;
}
/* line 191, ../sass/screen.scss */
body header #top_header #lang {
  text-align: right;
  line-height: 2em;
}
/* line 194, ../sass/screen.scss */
body header #top_header #lang a {
  margin-left: 16px;
  color: #333;
  text-decoration: none;
  padding-bottom: 4px;
  border-bottom: 2px solid #0068b3;
}
/* line 204, ../sass/screen.scss */
body header #header {
  /*padding-top: 25px;*/
  /*╨д╨╕╨║╤Б╨╕╤А╨╛╨▓╨░╨╜╨╜╨╛╨╡ ╨▓╨╡╤А╤Е╨╜╨╡╨╡ ╨╝╨╡╨╜╤О ╨┐╤А╨╛ ╤Б╨║╤А╨╛╨╗╨╡*/
  /*.navbar-fixed-top{
    background: #fff;
    border-bottom: 1px solid rgba(204, 204, 204, 0.5);
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
  }*/
}
/* line 212, ../sass/screen.scss */
body header #header .box_wrapper {
  box-shadow: 0 5px 20px rgba(47, 63, 96, 0.25);
  border: 1px solid #d7d8db;
  /*background: #F4F4F4;*/
  position: relative;
}
/* line 217, ../sass/screen.scss */
body header #header .box_wrapper .left-ret {
  width: 164px;
  height: auto;
  float: left;
}
/* line 222, ../sass/screen.scss */
body header #header .box_wrapper .right-ret {
  width: 164px;
  height: auto;
  float: right;
}
/* line 227, ../sass/screen.scss */
body header #header .box_wrapper #logo {
  /*float:left;
  margin-right: 20px;*/
         /* #login{
            display: inline-block;

          }*/
}
/* line 230, ../sass/screen.scss */
body header #header .box_wrapper #logo .logo_img {
  text-align: center;
  display: inline-block;
}
/* line 233, ../sass/screen.scss */
body header #header .box_wrapper #logo .logo_img img {
  padding: 5px 0px 5px 12px;
  width: 80px;
  height: 100px;
}
/* line 239, ../sass/screen.scss */
body header #header .box_wrapper #logo #logo_text {
  display: inline-block;
  margin-left: 30px;
  max-width: 80%;
  text-align: center;
}
/* line 245, ../sass/screen.scss */
body header #header .box_wrapper #logo #logo_text #uppercase_text {
  text-align: center;
  line-height: 40px;
  text-transform: uppercase;
  font-size: 1.5rem;
}
/* line 251, ../sass/screen.scss */
body header #header .box_wrapper #logo #logo_text #small_text {
  font-size: 1rem;
  line-height: 2rem;
  text-align: center;
}
/* line 256, ../sass/screen.scss */
body header #header .box_wrapper #logo #logo_text #site_description {
  font-size: 1rem;
  line-height: 2rem;
  text-align: center;
  color: #0070BA;
}
/* line 263, ../sass/screen.scss */
body header #header .box_wrapper #logo #clock {
  display: inline-block;
  text-align: right;
  float: right;
  line-height: 2em;
}
/* line 274, ../sass/screen.scss */
body header #header .box_wrapper #search {
  max-width: 282px;
  margin-top: 0.8em;
}
/* line 277, ../sass/screen.scss */
body header #header .box_wrapper #search .form-control {
  border-radius: 13px;
}
/* line 280, ../sass/screen.scss */
body header #header .box_wrapper #search button {
  position: relative;
  z-index: 9;
  display: inline-block;
  border-radius: 50%;
  /* background: #2f3f60; */
  /* font-size: .77rem; */
  text-align: center;
  border: 2px solid transparent;
  margin-top: -35px;
  float: right;
  width: 35px;
  height: 35px;
  right: -12px;
}
/* line 295, ../sass/screen.scss */
body header #header .box_wrapper #search button .fa-search {
  color: #00437b;
}
/* line 299, ../sass/screen.scss */
body header #header .box_wrapper #search button:hover {
  background: #c4c4c4;
}
/* line 302, ../sass/screen.scss */
body header #header .box_wrapper #search button,
body header #header .box_wrapper #search button:active,
body header #header .box_wrapper #search button:focus {
  outline: none;
}
/* line 308, ../sass/screen.scss */
body header #header .box_wrapper #main_menu_header {
  display: none;
  padding: 17px 0px 17px 0px;
  /*text-align: right;*/
  padding-left: 1px;
  background: none;
  border: none;
}
/* line 316, ../sass/screen.scss */
body header #header .box_wrapper #main_menu_header .fa-bars {
  font-size: 2em;
  color: white;
}
/* line 321, ../sass/screen.scss */
body header #header .box_wrapper .dropdown-menu {
  width: 100%;
  top: 70px;
  background: #00437b;
}
/* line 326, ../sass/screen.scss */
body header #header .box_wrapper .dropdown-menu li {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  text-align: center;
}
/* line 329, ../sass/screen.scss */
body header #header .box_wrapper .dropdown-menu li a {
  color: white;
  text-transform: uppercase;
  line-height: 4rem;
  font-size: 0.7777777777777778rem;
  letter-spacing: 0.07em;
  white-space: pre-line;
}
/* line 337, ../sass/screen.scss */
body header #header .box_wrapper .dropdown-menu li a:hover {
  background: none;
  color: #2a6496;
}
/* line 345, ../sass/screen.scss */
body header .greedy {
  /*background:#0070BA;*/
  /*border-top: 1px solid  $background_black_blue;*/
  /*margin-top: 30px;*/
  border-top: 1px solid rgba(204, 204, 204, 0.5);
  border-bottom: 1px solid rgba(204, 204, 204, 0.5);
  line-height: 1;
  /*margin: 0 6em;*/
}
/* line 354, ../sass/screen.scss */
body header .greedy #menu {
  text-align: center;
  letter-spacing: 0.07em;
  text-transform: uppercase;
  position: relative;
  background: #0070ba;
  opacity: 0.7;
}
/* line 361, ../sass/screen.scss */
body header .greedy #menu .nav {
  display: inline-block;
}
/* line 363, ../sass/screen.scss */
body header .greedy #menu .nav .all_menu {
  float: right;
  margin-left: 0;
  /*}*/
}
/* line 366, ../sass/screen.scss */
body header .greedy #menu .nav .all_menu a {
  color: white;
}
/* line 369, ../sass/screen.scss */
body header .greedy #menu .nav .all_menu .dropdown-menu {
  min-width: 200px;
  background: #0070BA;
}
/* line 372, ../sass/screen.scss */
body header .greedy #menu .nav .all_menu .dropdown-menu li {
  border-top: 1px solid #428bca;
  text-align: center;
}
/* line 375, ../sass/screen.scss */
body header .greedy #menu .nav .all_menu .dropdown-menu li a {
  color: white;
  text-transform: lowercase;
}
/* line 379, ../sass/screen.scss */
body header .greedy #menu .nav .all_menu .dropdown-menu li a::first-letter {
  text-transform: uppercase;
}
/* line 382, ../sass/screen.scss */
body header .greedy #menu .nav .all_menu .dropdown-menu li a:hover {
  background: none;
  color: #036;
  text-decoration: none;
}
/* line 388, ../sass/screen.scss */
body header .greedy #menu .nav .all_menu .dropdown-menu li:first-child {
  border-top: none;
}
/* line 395, ../sass/screen.scss */
body header .greedy #menu .nav .dropdown {
  display: block;
  float: left;
  padding-right: 1rem;
}
/* line 399, ../sass/screen.scss */
body header .greedy #menu .nav .dropdown a {
  color: white;
}
/* line 402, ../sass/screen.scss */
body header .greedy #menu .nav .dropdown .dropdown-menu {
  min-width: 200px;
}
/* line 404, ../sass/screen.scss */
body header .greedy #menu .nav .dropdown .dropdown-menu li {
  border-top: 1px solid #428bca;
  /*text-align: center;*/
}
/* line 408, ../sass/screen.scss */
body header .greedy #menu .nav .dropdown .dropdown-menu li a:hover {
  background: none;
  color: #428bca;
  text-decoration: none;
}
/* line 413, ../sass/screen.scss */
body header .greedy #menu .nav .dropdown .dropdown-menu li a {
  text-transform: lowercase;
}
/* line 416, ../sass/screen.scss */
body header .greedy #menu .nav .dropdown .dropdown-menu li a::first-letter {
  text-transform: uppercase;
}
/* line 420, ../sass/screen.scss */
body header .greedy #menu .nav .dropdown .dropdown-menu li:first-child {
  border-top: none;
}
/* line 424, ../sass/screen.scss */
body header .greedy #menu .nav .dropdown .main_menu_link {
  text-decoration: none;
  color: #333;
}
/* line 429, ../sass/screen.scss */
body header .greedy #menu .nav a:hover {
  color: #036;
}
/* line 432, ../sass/screen.scss */
body header .greedy #menu .nav .dropdown-menu {
  background: white;
  /*#0070BA*/
}
/* line 434, ../sass/screen.scss */
body header .greedy #menu .nav .dropdown-menu li {
  padding: 1rem 0.5rem;
}
/* line 436, ../sass/screen.scss */
body header .greedy #menu .nav .dropdown-menu li .menu_featured_link {
  color: #fff;
  font-size: 13px;
}
/* line 442, ../sass/screen.scss */
body header .greedy #menu .nav .open a {
  border-radius: 0px;
  color: #036;
  white-space: normal;
}
/* line 447, ../sass/screen.scss */
body header .greedy #menu .nav a:hover {
  border-radius: 0px;
}
/* line 450, ../sass/screen.scss */
body header .greedy #menu .nav .menu_featured_link:hover {
  color: #036;
  text-decoration: underline;
}
/* line 461, ../sass/screen.scss */
body #section_1 {
  position: relative;
  background: #F4F4F4;
  padding-bottom: 40px;
  box-shadow: 0 5px 20px rgba(47, 63, 96, 0.25);
}
/* line 466, ../sass/screen.scss */
body #section_1 .box_wrapper {
  /*margin-top: 30px;*/
}
/* line 468, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box {
  padding-right: 30px;
  border-right: 1px solid rgba(204, 204, 204, 0.5);
  background: #e9ebee;
}
/* line 472, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box a {
  color: #333;
}
/* line 474, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box a .glyphicon-play {
  font-size: 11px;
  color: #cccccc;
  padding-left: inherit;
}
/* line 481, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box a:hover .glyphicon-play {
  display: none;
}
/* line 486, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box ul li {
  border-bottom: 1px solid rgba(204, 204, 204, 0.5);
}
/* line 489, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box ul li a i {
  float: right;
}
/* line 493, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box ul li a:hover {
  color: #0070ba;
}
/* line 496, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box ul li .dropdown-menu {
  left: 230px;
}
/* line 501, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box ul .dropdown-submenu .dropdown-menu {
  left: 197px;
}
/* line 508, ../sass/screen.scss */
body #section_1 .box_wrapper #left_box .Banners a img {
  width: 100%;
  height: auto;
}
/* line 515, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box {
  margin-top: 10px;
  /*------section_news------------*/
  /*╨▓╤Е╨╛╨┤/╤А╨╡╨│╨╕╤Б╤В╤А╨░╤Ж╨╕╤П*/
}
/* line 517, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .topic {
  font-size: 14px;
  color: #333;
  text-transform: uppercase;
  letter-spacing: .1em;
  margin: 5px 0 5px 0;
}
/* line 32, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box h1, body #section_1 .box_wrapper #center_box h2, body #section_1 .box_wrapper #center_box h3, body #section_1 .box_wrapper #center_box .title_news {
  font-size: 1.2rem;
  line-height: 1.2rem;
  font-weight: 600;
}
/* line 37, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .date_news {
  margin-top: 10px;
  padding-left: 20px;
  border-left: 2px solid #0068b3;
  /*color:#d7d7d7; */
}
/* line 43, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .article_content {
  margin-left: 17px;
}
/* line 45, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .article_content p {
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 2em;
}
/* line 49, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .article_content p strong {
  font-weight: 600;
}
/* line 52, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .article_content p em {
  font-style: italic;
}
/* line 55, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .article_content p s, body #section_1 .box_wrapper #center_box .article_content p strike {
  text-decoration: line-through;
}
/* line 60, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .article_content table td {
  border: 1px solid black;
  font-size: 10px;
}
/* line 63, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .article_content table td p {
  font-size: 11px;
  line-height: 1em;
}
/* line 69, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .article_content ol {
  margin-top: 10px;
}
/* line 71, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .article_content ol li {
  list-style-type: decimal;
  margin-bottom: 10px;
  line-height: 1.5em;
}
/* line 77, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .article_content ul {
  margin-top: 10px;
}
/* line 79, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .article_content ul li {
  list-style-type: disc;
  margin-bottom: 10px;
  line-height: 1.5em;
}
/* line 521, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box #pagination-here {
  text-align: center;
}
/* line 524, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news {
  padding: 20px 30px;
}
/* line 526, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_img {
  display: table-cell;
  vertical-align: top;
  /* img{
     width: 216px;
   }*/
}
/* line 533, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_text {
  padding-left: 20px;
  display: table-cell;
  vertical-align: top;
}
/* line 537, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_text .title_news {
  font-size: 14px;
  line-height: 1.2rem;
  font-weight: 600;
}
/* line 542, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_text .date_news {
  margin-top: 10px;
  padding-left: 20px;
  border-left: 2px solid #0068b3;
  /*color:#d7d7d7; */
}
/* line 548, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_text .text_news {
  margin-top: 10px;
  color: #333;
  font-size: 15px;
  line-height: 22px;
}
/* line 554, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_text .text_news p strong {
  font-weight: 600;
}
/* line 557, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_text .text_news p em {
  font-style: italic;
}
/* line 560, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_text .text_news p s, body #section_1 .box_wrapper #center_box .item_news .item_text .text_news p strike {
  text-decoration: line-through;
}
/* line 565, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_text a {
  text-decoration: none;
}
/* line 567, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_text a .text_news {
  margin-top: 10px;
  color: #333;
  font-size: 15px;
  line-height: 22px;
}
/* line 573, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_text a .text_news p strong {
  font-weight: 600;
}
/* line 576, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_text a .text_news p em {
  font-style: italic;
}
/* line 579, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .item_news .item_text a .text_news p s, body #section_1 .box_wrapper #center_box .item_news .item_text a .text_news p strike {
  text-decoration: line-through;
}
/* line 588, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .title {
  color: #333;
  margin-bottom: 10px;
  font-family: Georgia, serif;
  font-weight: 400;
  padding-bottom: 10px;
  font-size: 28px;
  line-height: 2.5rem;
}
/* line 598, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box p {
  font-size: 15px;
  line-height: 22px;
  padding-right: 50px;
}
/* line 602, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box p .dropcap {
  float: left;
  font-size: 76px;
  line-height: 76px;
  margin: 0 15px 5px 0;
}
/* line 611, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .module .social_Login {
  display: block;
}
/* line 613, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .module .social_Login li {
  display: inline-block;
  margin: 5px;
}
/* line 616, ../sass/screen.scss */
body #section_1 .box_wrapper #center_box .module .social_Login li a {
  cursor: pointer;
}
/* line 623, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box {
  padding-left: 30px;
  border-left: 1px solid rgba(204, 204, 204, 0.5);
}
/* line 626, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements {
  margin: 5px 0 5px 0;
  font-size: 14px;
  color: #333;
  text-transform: uppercase;
  letter-spacing: .1em;
  margin: 5px 0 5px 0;
}
/* line 629, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements .galary_img {
  margin-top: 10px;
  margin-bottom: 10px;
}
/* line 632, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements .galary_img img {
  width: 100%;
  height: auto;
}
/* line 637, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements .video {
  margin-top: 10px;
}
/* line 639, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .announcements .video iframe {
  width: 100%;
  /*max-height: 240px;*/
  min-height: 240px;
}
/* line 89, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .Banners a {
  margin-bottom: 5px;
}
/* line 91, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .Banners a img {
  width: 100%;
  height: auto;
}
/* line 98, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .video #video_iframe {
  margin-top: 5px;
  margin-bottom: 5px;
}
/* line 101, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .video #video_iframe iframe {
  width: 100%;
  height: auto;
}
/* line 107, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .answer {
  margin: 5px 0;
}
/* line 109, ../sass/screen.scss */
body #section_1 .box_wrapper #right_box .answer b {
  font-weight: 600;
}
/* line 648, ../sass/screen.scss */
body #section_1 .box_wrapper .back {
  margin-left: 50px;
}
/* line 654, ../sass/screen.scss */
body #section2 {
  position: relative;
  background: #F4F4F4;
  border-top: 1px solid rgba(204, 204, 204, 0.5);
  box-shadow: 0 5px 20px rgba(47, 63, 96, 0.25);
  border: 1px solid #d7d8db;
}
/* line 661, ../sass/screen.scss */
body #section2 .social {
  padding: 1.154em 0 0 0;
  border-bottom: 1px solid rgba(204, 204, 204, 0.5);
}
/* line 665, ../sass/screen.scss */
body #section2 .social ul li {
  display: inline-block;
  margin: 0 0 1.154em 0;
  padding-right: 1.538em;
}
/* line 669, ../sass/screen.scss */
body #section2 .social ul li a {
  color: #666;
  text-decoration: none;
  font-size: 1.53846em;
  line-height: 1.8em;
}
/* line 675, ../sass/screen.scss */
body #section2 .social ul li .fa-twitter:hover {
  color: #1da1f2;
}
/* line 678, ../sass/screen.scss */
body #section2 .social ul li .fa-instagram:hover {
  color: #4D7497;
}
/* line 681, ../sass/screen.scss */
body #section2 .social ul li .fa-facebook:hover {
  color: #3b5998;
}
/* line 684, ../sass/screen.scss */
body #section2 .social ul li .fa-youtube-play:hover {
  color: #e62117;
}
/* line 691, ../sass/screen.scss */
body #section2 .title_news {
  font-size: 1.2rem;
  line-height: 1.2rem;
  margin-top: 30px;
  font-weight: 600;
}
/* line 697, ../sass/screen.scss */
body #section2 .date_news {
  margin-top: 10px;
  padding-left: 20px;
  border-left: 2px solid #0068b3;
  /*color:#d7d7d7; */
}
/* line 703, ../sass/screen.scss */
body #section2 .items_info {
  margin-top: 20px;
}
/* line 705, ../sass/screen.scss */
body #section2 .items_info .items_info_question {
  font-weight: 600;
}
/* line 708, ../sass/screen.scss */
body #section2 .items_info .items_info_answer {
  padding-left: 20px;
}
/* line 712, ../sass/screen.scss */
body #section2 .photogalary_wrapper {
  margin-top: 30px;
  padding: 0px 10px 0px 10px;
}
/* line 715, ../sass/screen.scss */
body #section2 .photogalary_wrapper .img_box {
  margin-bottom: 10px;
}
/* line 718, ../sass/screen.scss */
body #section2 .photogalary_wrapper .img_box a img {
  width: 100%;
}
/* line 726, ../sass/screen.scss */
body #section_page_2 {
  position: relative;
  background: #F4F4F4;
  box-shadow: 0 5px 20px rgba(47, 63, 96, 0.25);
  border: 1px solid #d7d8db;
}
/* line 731, ../sass/screen.scss */
body #section_page_2 #left_box {
  padding-right: 30px;
  border-right: 1px solid rgba(204, 204, 204, 0.5);
  background: #e9ebee;
}
/* line 735, ../sass/screen.scss */
body #section_page_2 #left_box a {
  color: #333;
}
/* line 737, ../sass/screen.scss */
body #section_page_2 #left_box a .glyphicon-play {
  font-size: 11px;
  color: #cccccc;
  padding-left: inherit;
}
/* line 744, ../sass/screen.scss */
body #section_page_2 #left_box a:hover .glyphicon-play {
  display: none;
}
/* line 749, ../sass/screen.scss */
body #section_page_2 #left_box ul li {
  border-bottom: 1px solid rgba(204, 204, 204, 0.5);
}
/* line 752, ../sass/screen.scss */
body #section_page_2 #left_box ul li a i {
  float: right;
}
/* line 757, ../sass/screen.scss */
body #section_page_2 #left_box ul a:hover {
  color: #0070ba;
}
/* line 89, ../sass/screen.scss */
body #section_page_2 #left_box .Banners a {
  margin-bottom: 5px;
}
/* line 91, ../sass/screen.scss */
body #section_page_2 #left_box .Banners a img {
  width: 100%;
  height: auto;
}
/* line 98, ../sass/screen.scss */
body #section_page_2 #left_box .video #video_iframe {
  margin-top: 5px;
  margin-bottom: 5px;
}
/* line 101, ../sass/screen.scss */
body #section_page_2 #left_box .video #video_iframe iframe {
  width: 100%;
  height: auto;
}
/* line 107, ../sass/screen.scss */
body #section_page_2 #left_box .answer {
  margin: 5px 0;
}
/* line 109, ../sass/screen.scss */
body #section_page_2 #left_box .answer b {
  font-weight: 600;
}
/* line 767, ../sass/screen.scss */
body #section_page_2 #right_box .galary_img a img {
  width: 100%;
}
/* line 89, ../sass/screen.scss */
body #section_page_2 #right_box .Banners a {
  margin-bottom: 5px;
}
/* line 91, ../sass/screen.scss */
body #section_page_2 #right_box .Banners a img {
  width: 100%;
  height: auto;
}
/* line 98, ../sass/screen.scss */
body #section_page_2 #right_box .video #video_iframe {
  margin-top: 5px;
  margin-bottom: 5px;
}
/* line 101, ../sass/screen.scss */
body #section_page_2 #right_box .video #video_iframe iframe {
  width: 100%;
  height: auto;
}
/* line 107, ../sass/screen.scss */
body #section_page_2 #right_box .answer {
  margin: 5px 0;
}
/* line 109, ../sass/screen.scss */
body #section_page_2 #right_box .answer b {
  font-weight: 600;
}
/* line 774, ../sass/screen.scss */
body #section_page_2 #right_box .announcements {
  margin-top: 20px;
}
/* line 778, ../sass/screen.scss */
body #section_page_2 .box_center {
  margin-top: 30px;
  margin-bottom: 30px;
}
/* line 32, ../sass/screen.scss */
body #section_page_2 .box_center h1, body #section_page_2 .box_center h2, body #section_page_2 .box_center h3, body #section_page_2 .box_center .title_news {
  font-size: 1.2rem;
  line-height: 1.2rem;
  font-weight: 600;
}
/* line 37, ../sass/screen.scss */
body #section_page_2 .box_center .date_news {
  margin-top: 10px;
  padding-left: 20px;
  border-left: 2px solid #0068b3;
  /*color:#d7d7d7; */
}
/* line 43, ../sass/screen.scss */
body #section_page_2 .box_center .article_content {
  margin-left: 17px;
}
/* line 45, ../sass/screen.scss */
body #section_page_2 .box_center .article_content p {
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 2em;
}
/* line 49, ../sass/screen.scss */
body #section_page_2 .box_center .article_content p strong {
  font-weight: 600;
}
/* line 52, ../sass/screen.scss */
body #section_page_2 .box_center .article_content p em {
  font-style: italic;
}
/* line 55, ../sass/screen.scss */
body #section_page_2 .box_center .article_content p s, body #section_page_2 .box_center .article_content p strike {
  text-decoration: line-through;
}
/* line 60, ../sass/screen.scss */
body #section_page_2 .box_center .article_content table td {
  border: 1px solid black;
  font-size: 10px;
}
/* line 63, ../sass/screen.scss */
body #section_page_2 .box_center .article_content table td p {
  font-size: 11px;
  line-height: 1em;
}
/* line 69, ../sass/screen.scss */
body #section_page_2 .box_center .article_content ol {
  margin-top: 10px;
}
/* line 71, ../sass/screen.scss */
body #section_page_2 .box_center .article_content ol li {
  list-style-type: decimal;
  margin-bottom: 10px;
  line-height: 1.5em;
}
/* line 77, ../sass/screen.scss */
body #section_page_2 .box_center .article_content ul {
  margin-top: 10px;
}
/* line 79, ../sass/screen.scss */
body #section_page_2 .box_center .article_content ul li {
  list-style-type: disc;
  margin-bottom: 10px;
  line-height: 1.5em;
}
/* line 782, ../sass/screen.scss */
body #section_page_2 .box_center .title_text {
  color: #7d7d7d;
  font-size: 12px;
  text-decoration: none;
  line-height: 2em;
  margin-left: 21px;
}
/* line 793, ../sass/screen.scss */
body #section_page_2 .box_left #photo_news .photo_list img {
  width: 100%;
}
/* line 805, ../sass/screen.scss */
body #banner #tech-slideshow-1 img {
  height: 100%;
  width: auto;
  display: inline;
  vertical-align: top;
  padding: 0 8px;
}
/* line 813, ../sass/screen.scss */
body #banner #tech-slideshow {
  height: 70px;
  position: relative;
  overflow: hidden;
}
/* line 818, ../sass/screen.scss */
body #banner #tech-slideshow > div {
  height: 200px;
  width: 2526px;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  transition: opacity 0.5s ease-out;
  animation: moveSlideshow 60s linear infinite;
}
@keyframes moveSlideshow {
  0% {
    left: 0;
  }
  100% {
    left: -1684px;
  }
}
/* line 834, ../sass/screen.scss */
body #top_footer {
  margin-top: 30px;
}
/* line 836, ../sass/screen.scss */
body #top_footer .link_out {
  text-align: center;
}
/* line 842, ../sass/screen.scss */
body footer {
  border-top: 1px solid rgba(204, 204, 204, 0.5);
  padding: 40px 0 40px;
  text-align: center;
  background: #0070ba;
  opacity: .9 !important;
}
/* line 852, ../sass/screen.scss */
body footer .container p {
  text-align: center;
  font-size: .7777777777777778rem;
  line-height: 1.111111111111111rem;
  color: white;
}
/* line 862, ../sass/screen.scss */
body #list_page {
  position: relative;
  background: #F4F4F4;
  box-shadow: 0 5px 20px rgba(47, 63, 96, 0.25);
  border: 1px solid #d7d8db;
}
/* line 868, ../sass/screen.scss */
body #list_page .title_news {
  font-size: 1.2rem;
  line-height: 1.2rem;
  margin-top: 30px;
  font-weight: 600;
}
/* line 874, ../sass/screen.scss */
body #list_page .items_info {
  margin-top: 10px;
  line-height: 1.5em;
}
/* line 878, ../sass/screen.scss */
body #list_page #pagination-here {
  text-align: center;
}
